<bugID>976571<Summary>Translation infobar option to report language detection problem</Summary><Description>When Firefox detects the language of a webpage, in the "Options" dropdown in the infobar we want to have an option that says:

- Not in {Detected Language}? Report this to Firefox</Description></bugID>